/*#item-list1 a ,
#item-list2 a ,
#item-list3 a ,
#item-list4 a ,
#item-list5 a ,
#item-list6 a ,
#item-list7 a
{
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
#item-list1 a:hover ,
#item-list2 a:hover ,
#item-list3 a:hover ,
#item-list4 a:hover ,
#item-list5 a:hover ,
#item-list6 a:hover ,
#item-list7 a:hover
{
	font-weight: normal;
	color: #00F;
	text-decoration: underline;
}
*/

#item-list1 ,
#item-list2 ,
#item-list3 ,
#item-list4 ,
#item-list5 ,
#item-list6 ,
#item-list7 {
	font-size:16px;
	line-height:1.5;
}

.cmsIndex {
	line-height: 1.25;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-size: 90%;
}
.dateArea {
	display:block;
	float: left;
	width: 120px;
}
.summaryArea {
	display:block;
	margin-left:120px;
	padding-bottom: 5px;
}
.categoryBox {
	font-weight: normal;
	color: #FFF;
	background-color: #900;
	display: inline-block;
	font-size: 80%;
	margin-left: 1em;
	text-align: center;
	width: 3em;
}
#item {
	line-height: 1.5;
	width:100%;
	/*max-width:673px;*/
	padding: 10px;
}
#item .cmsDate {
	font-size: 80%;
	font-weight: normal;
	color: #666;
	display: block;
	margin-top: 0;
	margin-bottom: 1em;
}
#item .cmsCategory {
	float: right;
}
#item .cmsTitle {
	font-size: 110%;
	font-weight: bold;
	color: #4B6984;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: .5em;
	margin-left: 0px;
}
#item .cmsBody {
	font-size: 90%;
	display: block;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #7D8C7C;
}
#item h1 {
	display:none;
}
#item h2 {
	font-size:120%;
	color: #FFF;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-color: #7D8C7C;
	display: block;
	padding-right: 3px;
	padding-left: 3px;
}
#item h3 {
	font-size: 120%;
	font-weight: bold;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7D8C7C;
}
#item h4 {
	font-size: 110%;
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-left: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #7D8C7C;
	padding-top: 1px;
	padding-bottom: 1px;
}
#item h5 {
	font-size: 110%;
	font-weight: bold;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
	color: #496680;
}
#item h6 {
	font-size: 110%;
	font-weight: bold;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
}
#item ul ,#item ol {
	margin-left:30px;
}
#item hr {
	background-color: #CCC;
	height: 1px;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}

/* */
.dateArea a ,
.summaryArea a {
	color:#000;
}
.dateArea a:hover ,
.summaryArea a:hover {
	text-decoration: underline;
}
/*
.dateArea a {
	padding:2px 5px 2px 0px;
	color:#000;
}
*/
/* tag important */

.important .summaryArea:after {
	content:'注目';
	font-size:10px;
	font-weight:bold;
	background-color: #900;
	color:#fff;
	border-radius:2px;
	padding:2px;
	text-align: center;
	display:inline-block;
	width:50px;
	margin-left: 10px;
}
.important .entry:after {
	content:'注目';
	font-size:10px;
	font-weight:bold;
	background-color: #900;
	color:#fff;
	border-radius:2px;
	padding:2px;
	text-align: center;
	display:block;
	width:50px;
	margin-top: 0px;
}
.important .dateArea a {
	font-weight:normal;
	/*color: #900 !important;*/
}
.important .dateArea a:hover {
	font-weight:normal;
}
.important .summaryArea a {
	font-weight:normal;
}
.important .summaryArea a:hover {
	font-weight:normal;
}


/* tag new */

.new .summaryArea:after {
	content:'NEW!';
	font-size:10px;
	font-weight:bold;
	background-color: #00F;
	color:#fff;
	border-radius:2px;
	padding:2px;
	text-align: center;
	display:inline-block;
	width:50px;
	margin-left: 10px;
}
.new .entry:after {
	content:'NEW!';
	font-size:10px;
	font-weight:bold;
	background-color: #00F;
	color:#fff;
	border-radius:2px;
	padding:2px;
	text-align: center;
	display:block;
	width:50px;
	margin-top: 0px;
}
.new .dateArea a {
	font-weight:normal;
	/*color: #333 !important;*/
}
.new .dateArea a:hover {
	font-weight:normal;
}
.new .summaryArea a {
	font-weight:normal;
}
.new .summaryArea a:hover {
	font-weight:normal;
}
/**/
.cmsArea li {
    display:block;
    padding:5px 5px 0 5px;
	border-bottom: solid 1px #ddd;
}
.cmsArea li .dateArea {
    display: block;
	width:100%;
}
.cmsArea li .summaryArea {
    display: block;
	width:100%;
	margin-left:0;
}
.moreBtnArea {
	text-align:center;
	float:right;
	overflow:hidden;
	margin-bottom:30px;
}
.moreBtnArea a {
	display:block;
	margin-right:0;
	padding:5px;
	border:solid 1px #655b4f;
	color:#655b4f;
	width:180px;
	border-radius:5px;
	font-size:14px;
}
@media screen and (min-width: 768px) {
.cmsArea li {
    display:block;
    padding:5px 5px 0 5px;
	border:none;
}
.cmsArea li .dateArea {
    display: block;
	width:120px;
	clear: both;
	float:left;
}
.cmsArea li .summaryArea {
    display: block;
	width:auto;
	margin-left:120px;
}
.important .dateArea a:hover {
	font-weight:normal;
	text-decoration: underline;
}
.important .summaryArea a:hover {
	font-weight:normal;
	text-decoration: underline;
}
.new .dateArea a:hover {
	font-weight:normal;
	text-decoration: underline;
}
.new .summaryArea a:hover {
	font-weight:normal;
	text-decoration: underline;
}
.moreBtnArea a:hover {
	display:block;
	margin-right:0;
	padding:5px;
	border:solid 1px #655b4f;
	background-color:#655b4f;
	color:#fff;
	width:180px;
	border-radius:5px;
}
.new .entry:after,
.important .entry:after {
	margin-top: -15px;
}
#item {
	line-height: 1.5;
	width:100%;
	padding: 10px 10px 10px 30px;
}
}